mdsk.net
当前位置:首页 >> 求EDius5.5的nEwBluE插件,或者转场插件 >>

求EDius5.5的nEwBluE插件,或者转场插件

插件不匹配不合适。所有找不到,安装插件之前要看插件版本和所支持的edius版本才可以。闪学网有下载,一般nb插件都是安装6.02 6.08 在高的版本 很多插件就不支持了

NewBlue直接双击安装,然后下一步下一步完成就好了啊~edius那里就会显示的啊!

默认安装就可以了埃不需要选择。edius6.55及以下的版本,只能用32位的,64位的装了也用不了。另外,这个插件edius6的安装包里就有啊,直接安装就可以了。你安装其他版本的,未必能兼容的

你好 这个插件目前无解,安装后会出现红叉。尽量不要安装插件了 或者用pr插件问答,有问题可以闪学网求助老师

参考答案生命的意义是在于活得充实,而不是在于活得长久。

我用的时候也遇到过这情况,不过我是安装了专场插件,用的不是EDIUS里面自带的专长特效,我也不清楚是怎么回事!

newblue安装了以后,你会在视频滤镜里有相关的项目,你想用那个滤镜,直接拖到时间线上的视频轨上就OK了~!

NewblueFX的Video Essential插件套装可以完成你说的磨皮。 如果说汉化了的话应该叫润色。

首先啊,这个newblue版本要和edius6匹配才可以哟。 第二,edius在关闭的状态下,直接安装的时候,会有提示edius的版本,那里勾上对应的版本即可。

你是不是自己安装了newblue titler pro啊?edius自带的字幕是quicktitler哟

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com